#popup-general .popup-content {
    width: 586px;
    padding: 0;
    background-repeat: repeat;
    background-position: top center;
    background-size: cover;
    background-image: image-set(
      url('../../images/bg-whiteline.png') 1x,
      url('../../images/bg-whiteline@2x.png') 2x);
    z-index: 1;
}
.popup-overlay {
    background-color: #262626;
    opacity: .61;
}
#popup-general .popup-inner{
    width: 100%;
    padding: 0 25px;
}
#popup-general .popup-default {
    padding: 40px 0 49px 0;
    position: relative;
}
#popup-general .popup-default .border {
    border: none;
    position: absolute;
    top: -3px;
    left: -3px;
    right: -3px;
    bottom: -3px;
    overflow: hidden;
}
#popup-general .popup-default .border:before {
    content: "";
    position: absolute;
    border: #000 10px dashed;
    top: -5px;
    bottom: -5px;
    left: -5px;
    right: -5px;
}
#popup-general img {
    width: 100%;
    max-width: 380px;
    margin-top: -50px;
    z-index: 3;
    position: relative;
}
#popup-general .button {
    font-size: 18px;
    padding: 0 52px;
    height: 50px;
    line-height: 50px;
    z-index: 2;
    position: relative;
    margin-top: -9px;
    z-index: 4;
}
#popup-general .form-action {
    padding-top: 0;
}
#popup-general .form-field input,
#popup-general .form-field select {
    text-indent: 12px;
}
#popup-general h3{
    font-size: 45px;
    margin: 9px 0 10px 0px;
    letter-spacing: -0.005em;
    text-shadow: 2px 2px 0px rgba(70, 70, 70, 0.18);
    line-height: 42px;
    z-index: 4;
    position: relative;
}
#popup-general h3 span{
    font-size: 61px;
    margin: 18px 0;
}

#popup-general .popup-info {
    padding: 42px 20px 23px;
}
#popup-general .popup-info h3{
    margin: 9px 0 20px 0px;
    font-size: 54.5px;
    text-shadow: 3px 5px 0px rgba(70, 70, 70, 0.21);
}
#popup-general .popup-info h3 span{
    font-size: 39.5px;
}
#popup-general p{
    font-size: 1.125em;
    line-height: 1.333;
    margin: 0 auto 15px;
    max-width: 505px;
}
#popup-general .popup-info,
#popup-general .popup-success {
    background-image: url('../../images/blue-pattern-bg.jpg');
    background-size: 200px;
}

#popup-general .form-field {
    padding: 10px;
    padding-bottom: 19px;
}
#popup-general .popup-close:before,
#popup-general .popup-close:after {
    background-color: #4f4f4f;
}
#popup-general .popup-info .popup-close:before,
#popup-general .popup-info .popup-close:after,
#popup-general .popup-success .popup-close:before,
#popup-general .popup-success .popup-close:after {
    background-color: #fff;
}
#popup-general .form-field input,
#popup-general .form-field select,
#popup-general .form-field ::placeholder {
    color: #262626;
	font-size:15px;
	height:40px
}
#popup-general .form-field input,
#popup-general .form-field select,
#popup-general .form-field ::placeholder {
    padding: 0;
    font-family: var(--font-medium);
}
#popup-general span.bigger {
    font-size: 117% !important;
}
#popup-general .popup-success {
    padding: 19px 20px 23px;
}
#popup-general .popup-success img {
    max-width: 342px;
    margin-top: -32px;
    margin-bottom: 17px;
}
#popup-general .popup-success h4 {
    font-size: 35.5px;
}
#popup-general .popup-success h3 {
    font-size: 35px;
    line-height: 33px;
}
#popup-general .popup-success h3 span {
    font-size: 48px;
}
#popup-general .popup-success p {
    font-size: 20px;
    margin: 0 auto 25px;
}
#popup-general .popup-success .button {
    padding: 0 31px;
    position: absolute;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
    height: 45px;
    line-height: 45px;
}
@media screen and (max-width: 767px){
    #popup-general{
        font-size: 14px;
    }
}
@media screen and (max-width: 567px){
    #popup-general .popup-inner{
        padding: 100px 15px;
    }
    #popup-general h3{
        font-size: 38px;
        line-height: 36px;
    }
    #popup-general h3 span {
        font-size: 52px;
    }
    #popup-general p{
        font-size: 1em;
    }
    #popup-general .form-row{
        flex-direction: column;
    }
	#popup-general .form-field {
		padding-top:0
	}
    #popup-general img {
        margin-top: -18px;
    }
    #popup-general .button {
        height: 56px;
        line-height: 56px;
        font-size: 23px;
        margin-top: -5px;
    }
    #popup-general .popup-info {
        padding: 32px 15px;
    }
    #popup-general .popup-info h3 {
        font-size: 48.5px;
        margin: 9px 0 15px 0px;
    }
    #popup-general .popup-info h3 span {
        font-size: 35px;
    }
    #popup-general .form-row {
        padding: 0 21px;
    }
    #popup-general .form-field {
        padding-bottom: 16px;
    }
    #popup-general .popup-success {
        padding: 32px 15px;
    }
    #popup-general .popup-success p br {
        display: none;
    }
    #popup-general .popup-success h3 {
        font-size: 35px;
    }
    #popup-general .popup-success h3 span {
        font-size: 48px;
    }
    #popup-general .popup-success img {
        margin-top: -12px;
        margin-bottom: 28px;
    }
    #popup-general .popup-success p {
        font-size: 16.5px;
        margin: 0 auto 17px;
    }
    #popup-general .popup-success .button {
        height: 56px;
        line-height: 56px;
        position: relative;
        left: 0;
        top: 0;
        transform: none;
    }
}